<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.subversion">
    <module_version install_time="1415658273861" last="true" origin="installer" specification_version="1.37.1.42.1">
        <file crc="1100323445" name="config/Modules/org-netbeans-modules-subversion.xml"/>
        <file crc="1039057782" name="modules/locale/org-netbeans-modules-subversion_ja.jar"/>
        <file crc="831528688" name="modules/locale/org-netbeans-modules-subversion_pt_BR.jar"/>
        <file crc="2333964931" name="modules/locale/org-netbeans-modules-subversion_ru.jar"/>
        <file crc="3237649868" name="modules/locale/org-netbeans-modules-subversion_zh_CN.jar"/>
        <file crc="1546939407" name="modules/org-netbeans-modules-subversion.jar"/>
    </module_version>
</module>
